## libjs-cocktail 0.5.7

=== debian/changelog ===
libjs-cocktail (0.5.7-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-cocktail: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * d/watch: version=5
  * d/rules: No exzessive empty overrides
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 18:13:34 +0100

libjs-cocktail (0.5.7-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:15 +0100

libjs-cocktail (0.5.7-3) unstable; urgency=medium

  * Added a lintian-overrides file for libjs-cocktail source: source-is-missing
    which is a false positive.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Mar 2015 14:19:41 +0100

libjs-cocktail (0.5.7-2) unstable; urgency=medium

  * Added more copyright holders in debian/copyright as per FTP masters
    suggestion on the first upload.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Dec 2014 01:04:12 +0800

libjs-cocktail (0.5.7-1) unstable; urgency=low

  * Initial release. (Closes: #771313)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:04:51 +0800
