=== debian/control ===
Source: libjs-cocktail
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-cocktail
Vcs-Git: https://salsa.debian.org/js-team/libjs-cocktail.git
Homepage: https://github.com/onsi/cocktail

Package: libjs-cocktail
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: implementation of Backbone mixins
 With Cocktail, it is possible to break out a shared Backbone.js
 model/collection/view behaviors into separate modules and mix them into
 classes with. Cocktail is an implementation of Backbone mixins. Mixins are
 simply bare-bones JavaScript objects that provide additional functionality to
 Backbone objects. Think of them as bags of methods that will get added to all
 instances of objects.
