=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/onsi/cocktail.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f Cocktail.min.js

override_dh_auto_build:
	yui-compressor -o Cocktail.min.js Cocktail.js
