=== debian/watch ===
Version: 5

Template: Github
Owner: onsi
Project: cocktail
